Bug 118224 - latest version of Xfree86 and kernel will not boot
latest version of Xfree86 and kernel will not boot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-13 16:32 EST by Bill Brown
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 00:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Brown 2004-03-13 16:32:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.23  [en]

Description of problem:
Greetings:

I have XFree86 4.3.0-63 and kernel 2.6.3-2.1.253 installed and it 
will not boot into X windows.  I have to boot with kernel 2.6.1-1.65 
in order to get into Gnome. and when I boot into GNome, the 
resolution is twice the size it normally is even though the 
resolution is set to 1024 X 768. 

Version-Release number of selected component (if applicable):
XFree86 4.3.0-63 and kernel 2.6.3-2.1.253

How reproducible:
Always

Steps to Reproduce:
1.use XFree86 4.3.0-63 and kernel 2.6.3-2.1.253
2.try to log into Xwindows GNome
3.
    

Actual Results:  does not display. 

Additional info:
Comment 1 Alan Cox 2004-05-03 12:44:40 EDT
Need to know what video card you have ?
Comment 2 Dave Jones 2004-10-26 00:22:23 EDT
probably got fixed in an update. please reopen if necessary.

Note You need to log in before you can comment on or make changes to this bug.